Subject: Ticket Assigned - cancel order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 04:59:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order cancel my order please                    Bot:  Hi again! Bot:  Please enter your name Customer:  cancel my order please Bot:  Hi Cancel My Order Please ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:47 AM, 02nd Nov                   Haneen                   Hi, My name is Haneen .Thank you for contacting us. I will be happy to help you!           08:48 AM, 02nd Nov                     cancel my order please                    Good morning sir           08:48 AM, 02nd Nov                     cancel my order please                    My order is still not received. Long time I order but till received cash on delivery           08:49 AM, 02nd Nov                   Haneen                   Good Morning, how may I help you           08:49 AM, 02nd Nov                     cancel my order please                    So would you please cancel my order I don't want           08:49 AM, 02nd Nov                     cancel my order please                    Very bad service           08:50 AM, 02nd Nov                   Haneen                   please provide me with your order number           08:50 AM, 02nd Nov                     cancel my order please                             08:50 AM, 02nd Nov                   Haneen                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:51 AM, 02nd Nov                     cancel my order please                    Ok           08:52 AM, 02nd Nov                   Haneen                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  ​ Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           08:54 AM, 02nd Nov                   Haneen                   Do you have another query?           08:55 AM, 02nd Nov                   Haneen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 AM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3302448